From 286681521571dd6dbc234932d7c8bb4b7d7514e9 Mon Sep 17 00:00:00 2001
From: Dirk Mueller <dmueller@suse.com>
Date: Wed, 26 Jun 2013 17:45:49 +0200
Subject: [PATCH] Fix CuBox build by reverting removal of mach-types

---
 patches.arch/arm-refresh-mach-types.diff | 4327 ++++++++++++++++++++++++++++++
 series.conf                              |    1 +
 2 files changed, 4328 insertions(+)
 create mode 100644 patches.arch/arm-refresh-mach-types.diff

diff --git a/series.conf b/series.conf
index ba0f289..7885410 100644
--- a/series.conf
+++ b/series.conf
@@ -162,6 +162,7 @@
 	patches.arch/arm-smdkv310.patch
 	# Compile fix for Xen on ARM with our Xen patches applied
 	patches.arch/arm-xen-fixup.patch
+	patches.arch/arm-refresh-mach-types.diff
 
 	########################################################
 	# S/390
-- 
1.8.3.1

